body {
  background: black; 
  color: white; 
  margin-top: 20px; }

table {
  background: #444547;  }
  
table tr:nth-of-type(even) {
    background-color: transparent !important;
}  

a {
  color: white;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: #ccc; }
  a img {
    border: none; }

.logo {
	margin:30px 0 10px 0; }
	  

.panel {
    background: #464749;
	border-color: black ; 
	 padding: 0.8rem;
	background: -moz-linear-gradient(#464749 0%, #242527 100%);
  background: -webkit-linear-gradient(#464749 0%, #242527 100%);
  background: linear-gradient(#464749 0%, #242527 100%); } 

.panel.leftnav  {
    background: #232426; }

.panel.contact li {
    color: white;
	font-size: 86%; }

.panel.content h1, .panel.content h2, .panel.content h3, .panel.content h4, .panel.content h5, .panel.content h6, .panel.content p, .panel.content li, .panel.content dl {
    color: white; }		

.panel.footer {
	margin:1rem 0 0 0; 
	padding:1.4rem;
	border-top: 0.3rem solid #900707; }

.panel.footer p {
    color: white;
	font-size: 80%; }	

.panel.radius {
    border-radius: 12px; } 
	

.side-nav li {
    margin: 0 0 0.4375rem 0;
    font-size: 0.875rem;
	border-bottom:0.01rem solid #424446; }
	
    .side-nav li a:not(.button) {
      display: block;
      color: #fff;
      margin: 0;
      padding: 0.4375rem 0.875rem; }			
	  
.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
        background: #9F0506;
        color: #111;
		font-weight:bold; }

.side-nav li.active > a:first-child:not(.button) {
      color: #fff;
      font-weight: bold; }
	
/* Mobile Nav */
	  
.top-bar { 
  background: #000000; }
  
.top-bar.expanded .title-area { 
  background: #000000; }
  
.top-bar.expanded .toggle-topbar a { 
  color: #ffffff; }	  
	  
.top-bar-section ul li > a.button {
      background: #000000; } 

.top-bar-section ul li > a.button:hover {
        background: #333333; }	
		
.mobilenav {
		margin-bottom:20px; }		